<?xml version="1.0" encoding="GB2312"?>
<MaintainConfig  Version="MaintainConfig_V1.2" Time="20180129">
    <TraceConfig>
        <Enable>1</Enable>
        <Snip>1</Snip>
        <MaxBufferSize>2097152</MaxBufferSize>
        <AfMaxCount>10</AfMaxCount>
        <FullDumpSize>0</FullDumpSize>
    </TraceConfig>
</MaintainConfig>
